.textmenu {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/background_menu.jpg);
	background-repeat: repeat-x;
	background-color: #000000;

}
.tablelogo {
	background-color: #000000;
	background-repeat: repeat-x;

}
.headerwhite {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.header {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
}
.content {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	font-weight: normal;

}
a:link {
	text-decoration: none;
	color: #FF0000;

}
a:visited {
	color: #FF0000;
	text-decoration: none;
}
.copyright {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: right;
}
.copyright a:link {
	font-family: Arial;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: right;

}
.copyright a:visited {
	font-family: Arial;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: right;
}
.header2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0066FF;
}
